QuikrBox admin - Bug #8732

Manage user > view profile > Referal name is there but their order count is not there. please add

12/06/2023 06:01 PM - priyanka Sharma

Start date: 12/06/2023
Due date:

% Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Status: Closed

Priority: Normal

Assignee: olatayo John

Category:

Target version:
History

#1 - 12/07/2023 05:18 PM - olatayo John

- Status changed from New to Resolved

#2 - 03/14/2024 12:05 PM - Mohd Irfan
- File clipboard-202403141204-asjwk.png added

- Status changed from Resolved to Closed
